Error

two or more packages specified (mysql-server-5.0 etch-backports)